{
  "paths": [
    {
      "_path": "lib/python3.6/site-packages/grpc/__init__.py",
      "path_type": "hardlink",
      "sha256": "32db6a2f897a0e5598622d45a4206835f6e4dd38bffc63b2982d52bab1b4671b",
      "size_in_bytes": 64445
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "42d275a3db6a3595d3bc8a8a6218765949ca9e7161fe3d747451fefdcad7b4b0",
      "size_in_bytes": 64216
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/__pycache__/_auth.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9aa502ce85a36b7a8538ae72627d65d2533e77964bddd809197d55ef76ef54b2",
      "size_in_bytes": 2465
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/__pycache__/_channel.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "73a104a04ddee5397972b5187dc503e922049bf08bba5ffdbc874d655050f54e",
      "size_in_bytes": 25658
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/__pycache__/_common.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d252059094051095d43d13ef5126e715fe1e2c0f5610f9af85ed59fb7bd401bb",
      "size_in_bytes": 4085
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/__pycache__/_grpcio_metadata.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "70dde17c9e7cdd1534d58dad97bac83a92a9c1f6b54c1609a849ba8c079615aa",
      "size_in_bytes": 157
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/__pycache__/_interceptor.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "31afa0b4aaebcea8dfdca612693754ff2915a82ffdaa4cda23d69eb57de3692d",
      "size_in_bytes": 12338
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/__pycache__/_plugin_wrapping.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ca8b4f8ab8c00a40a554290447cbfbf7833878fdf2444542c1c0b2e09faac25c",
      "size_in_bytes": 2837
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/__pycache__/_server.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3a725b65ff7892764dd1be19207b24108920ecb2f4096dcb893a6d0293da9596",
      "size_in_bytes": 22836
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/__pycache__/_utilities.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6660b220b4dfdd6aa81c52d8a75378ce91a9bfcb20df27976fd1b02ee2a605ac",
      "size_in_bytes": 5071
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/_auth.py",
      "path_type": "hardlink",
      "sha256": "fcfa7ad55da19f2760cd878bbe0f636cfd3c934ac31a04bcc0bbe8d7fa6122b9",
      "size_in_bytes": 2584
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/_channel.py",
      "path_type": "hardlink",
      "sha256": "6aeb993891fd7c2374135c75c3d3a49681db8a53af4518892a9f7c8e247aeb77",
      "size_in_bytes": 36617
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/_common.py",
      "path_type": "hardlink",
      "sha256": "428824e98bd57fe161e8042f34c6579fad538afbc66b9687f01f33a4f442868b",
      "size_in_bytes": 4764
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/_cython/__init__.py",
      "path_type": "hardlink",
      "sha256": "c3792a480c9a6603fe5b4f3dd314782f859e04f1abb6c4024097b4154151d0ad",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/_cython/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "abf619740b83b659ffe9af14529fc3bb66452aac62fa026d74a24dc0e5a5e03e",
      "size_in_bytes": 135
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/_cython/_credentials/roots.pem",
      "path_type": "hardlink",
      "sha256": "5a04de1ccb5890270b1cb3c9d6d5235bb2b37b4147b3db247c9ba63144596661",
      "size_in_bytes": 271610
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/_cython/_cygrpc/__init__.py",
      "path_type": "hardlink",
      "sha256": "c3792a480c9a6603fe5b4f3dd314782f859e04f1abb6c4024097b4154151d0ad",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/_cython/_cygrpc/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "004f480b98f66219ee916056628f6f4f80122a50ef267ba573fe7b6e6e6c3f29",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/_cython/cygrpc.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/af36a815-b790-4ba1-56a5-36b9c45e5a49/volume/grpcio_1529432932087/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "5783cacac1560a07668f2c33da0ffa55f9620481dcf90d94e7a2291891f7bfb4",
      "size_in_bytes": 3929432
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/_grpcio_metadata.py",
      "path_type": "hardlink",
      "sha256": "bca533ba40e016aef118044693e94ce8e97d9f9e18747ac521a1069c60674a1c",
      "size_in_bytes": 26
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/_interceptor.py",
      "path_type": "hardlink",
      "sha256": "b28e991bd87b23ab65a4dabcb8eeca850e6614565b9f2a14bb5255239280bc34",
      "size_in_bytes": 12374
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/_plugin_wrapping.py",
      "path_type": "hardlink",
      "sha256": "ff430885baa9bec69c2775651bb4119c48d0a370f43f5622c45f0a806f25fa52",
      "size_in_bytes": 3386
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/_server.py",
      "path_type": "hardlink",
      "sha256": "9a977dc76bae18c3fe2e19305000013e6bf2ef1fa64b624da522ce58e0364138",
      "size_in_bytes": 30707
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/_utilities.py",
      "path_type": "hardlink",
      "sha256": "738e47b6df5264b730e3464e11451bddab9a36b85c1a6161acd3e834975801d2",
      "size_in_bytes": 5096
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/beta/__init__.py",
      "path_type": "hardlink",
      "sha256": "c3792a480c9a6603fe5b4f3dd314782f859e04f1abb6c4024097b4154151d0ad",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/beta/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "52e4ac3aee74b7d7e4790285aecce29256e7df5f749207cde428b23373232558",
      "size_in_bytes": 132
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/beta/__pycache__/_client_adaptations.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a0f41ca92b6eff80ead980ff3d61c67f10c8dd5941a9c7cf7436da62e7fb7946",
      "size_in_bytes": 17982
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/beta/__pycache__/_metadata.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1e5108ea72f3099158f9ec9ccbdea38e7f6acb15bfe45ce5415a8fb599d85691",
      "size_in_bytes": 1325
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/beta/__pycache__/_server_adaptations.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f622381293a24224ac1795bc2b912b30f90d929591c7835542ea3206a1afd444",
      "size_in_bytes": 11976
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/beta/__pycache__/implementations.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d4deae7d1f5863e42faa0b3fa8a3be5e5c15e171399ac32392889b44794831eb",
      "size_in_bytes": 10017
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/beta/__pycache__/interfaces.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "64567eec25367736bb86b907b1cfd4ce6d9325bbaa1f41ec72d0181728be189f",
      "size_in_bytes": 6208
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/beta/__pycache__/utilities.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "44c379ce05092f0d527e862ca49e1d59ca5a01fd81ddeb915f698b2ac369c3a3",
      "size_in_bytes": 4321
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/beta/_client_adaptations.py",
      "path_type": "hardlink",
      "sha256": "17d13b7b8735d0711646c44dca08e9fc142d494c646e7b2ae04628c7800fa70d",
      "size_in_bytes": 26290
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/beta/_metadata.py",
      "path_type": "hardlink",
      "sha256": "f1b54c7e48929d16cdfa968cb4fa9629f2c242c06ef5ca71dad31e5a47e735ac",
      "size_in_bytes": 1606
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/beta/_server_adaptations.py",
      "path_type": "hardlink",
      "sha256": "ed50b66958c4927adb520efd458380286dadc0b5cb7865c64c6aa17e19f06b58",
      "size_in_bytes": 14713
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/beta/implementations.py",
      "path_type": "hardlink",
      "sha256": "efd55cbd86bc704be5a02f1c2871091a4e2f239fceb8f8bf1004d4139dcfde1a",
      "size_in_bytes": 11878
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/beta/interfaces.py",
      "path_type": "hardlink",
      "sha256": "eef6e8535d29a2f4667d40a9ca3d813d76416475e924f8ad1f2fe09fb421451a",
      "size_in_bytes": 5956
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/beta/utilities.py",
      "path_type": "hardlink",
      "sha256": "57b15c556de6826864e87da3d52680300446203a1438b9987fe6e7f08d87bc9c",
      "size_in_bytes": 4912
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/experimental/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3a2c28bfa78203c6333ba2bce07091a510ce52fa45843122e6e9b091dad8801",
      "size_in_bytes": 682
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/experimental/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c272ca5b94829a5e348b10ebf8708d7ae288fe7cbc8265f4f612ae6cb01c68a8",
      "size_in_bytes": 250
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/experimental/__pycache__/gevent.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "08c72dbc0f749eaf404278ad4372c32332a888c5432115a0e9e291d61e13cb0b",
      "size_in_bytes": 624
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/experimental/gevent.py",
      "path_type": "hardlink",
      "sha256": "fd8024f5a1f63c2642a5a0a75bdb8663bed6db5df8d9d1169bcc0e540a53c7cf",
      "size_in_bytes": 973
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/__init__.py",
      "path_type": "hardlink",
      "sha256": "c3792a480c9a6603fe5b4f3dd314782f859e04f1abb6c4024097b4154151d0ad",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bd7a769d85746592de19e52725ae5a48cbe8b332695a4a1e9e7fd42869d811b6",
      "size_in_bytes": 137
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/common/__init__.py",
      "path_type": "hardlink",
      "sha256": "c3792a480c9a6603fe5b4f3dd314782f859e04f1abb6c4024097b4154151d0ad",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/common/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d803f97fee7bf32cf262f7981543c2af87e6dd7159d8045591e638610d90a23b",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/common/__pycache__/cardinality.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c9335f5c7e783e7cb86653d0491346951c9a06536c79791ceee9b6372b68eddd",
      "size_in_bytes": 705
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/common/__pycache__/style.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "746038fa3c7fc60b66f3c1460acf03f96fe37efe7c1881e2d6147fd3ebf63cec",
      "size_in_bytes": 535
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/common/cardinality.py",
      "path_type": "hardlink",
      "sha256": "db403891ab8c89e1bbe2eae0d77443c9c475f3cdb1e5f3d80cfa1a4a144cbe78",
      "size_in_bytes": 988
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/common/style.py",
      "path_type": "hardlink",
      "sha256": "5c68c6203309054500dd8fe569c5b5984216f94a40ad68a2b42e4ef15a9240b9",
      "size_in_bytes": 824
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/foundation/__init__.py",
      "path_type": "hardlink",
      "sha256": "c3792a480c9a6603fe5b4f3dd314782f859e04f1abb6c4024097b4154151d0ad",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/foundation/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0dea967f54047b4802f3557dcb35f562703b0dffa1cc36a296bfd9ffea851d50",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/foundation/__pycache__/abandonment.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "78c61822d9386673c5b733a4945fb40370a609edfc1122b00e4091211db2a5d7",
      "size_in_bytes": 586
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/foundation/__pycache__/callable_util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3b35c902c5339b24852e45be872589b9b85f2dc927a30b0c1620e6bdd5c4ae49",
      "size_in_bytes": 3048
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/foundation/__pycache__/future.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7acbb2ccadcb749aa6492beaa69376aa4b4328e959d1bbd57029b3eee90a5ea7",
      "size_in_bytes": 7077
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/foundation/__pycache__/logging_pool.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2aff0cc163acd6bc79b1ac0ddcca2bf15c4ba2b7b2b837342686926ef1aafae0",
      "size_in_bytes": 2385
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/foundation/__pycache__/stream.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a678138ca2593d683105816cce1b2ee521a285c210c172a3dc4360f2c9592e7e",
      "size_in_bytes": 1251
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/foundation/__pycache__/stream_util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2f2f20f8ba2bca5f6a94a2aba51b2141b0151ac34616a10e9ac2d538898ca2a3",
      "size_in_bytes": 4478
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/foundation/abandonment.py",
      "path_type": "hardlink",
      "sha256": "193b8642de4d237ee9d575dd4e5235eef1a2e7e09e70ac8453b49588f5d2a3d1",
      "size_in_bytes": 872
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/foundation/callable_util.py",
      "path_type": "hardlink",
      "sha256": "f4ea55a515ef8a2b90e278e4ad54f6954dd6e258a749d797f84dbd8939d2b3e8",
      "size_in_bytes": 3112
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/foundation/future.py",
      "path_type": "hardlink",
      "sha256": "84bab7ffff75865c22bb06d3fb968e8635b9e2422521ab03b777006afd36353f",
      "size_in_bytes": 8091
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/foundation/logging_pool.py",
      "path_type": "hardlink",
      "sha256": "f4bfe0b20f8f67aadb41241cd58e5346f210e9cbefce88738d9b4cc35d07b688",
      "size_in_bytes": 2175
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/foundation/stream.py",
      "path_type": "hardlink",
      "sha256": "1db5c07611efe12cda4d9ac4724458e90e112760c1e84c5fa2ee5adcf5925b50",
      "size_in_bytes": 1389
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/foundation/stream_util.py",
      "path_type": "hardlink",
      "sha256": "5b4b9f341ccf2044e418e1ceedc2408eef82c9bcf7676d90d5676c7f0acffb64",
      "size_in_bytes": 4758
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/interfaces/__init__.py",
      "path_type": "hardlink",
      "sha256": "c3792a480c9a6603fe5b4f3dd314782f859e04f1abb6c4024097b4154151d0ad",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/interfaces/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "781ef04c1e5f8b30bec80a0707b04294fab7771ab7370a4ddf49f6149dd02cdd",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/interfaces/base/__init__.py",
      "path_type": "hardlink",
      "sha256": "c3792a480c9a6603fe5b4f3dd314782f859e04f1abb6c4024097b4154151d0ad",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/interfaces/base/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "63d6c41a0669bb96dfb3875a34fa3917b73851c74ec71a8be48c79b98fafd252",
      "size_in_bytes": 153
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/interfaces/base/__pycache__/base.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a8bd5a9d03431d4d8c27adbc573a7bd5d098c0ff746c056832ed935f2e5e9ef4",
      "size_in_bytes": 13042
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/interfaces/base/__pycache__/utilities.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bb97d7c198286652a3287fd4bb0c1ce575902c12fa9730d656b6a8b3e3468de5",
      "size_in_bytes": 1944
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/interfaces/base/base.py",
      "path_type": "hardlink",
      "sha256": "cc207e3b8b06f760c71b151c594508e46373c6d830e417d70a669b63eac34b05",
      "size_in_bytes": 12193
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/interfaces/base/utilities.py",
      "path_type": "hardlink",
      "sha256": "828aa62511d10fbad72542a29fe1d38b9caa7eea4792de4c63f4100805a217f8",
      "size_in_bytes": 2455
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/interfaces/face/__init__.py",
      "path_type": "hardlink",
      "sha256": "c3792a480c9a6603fe5b4f3dd314782f859e04f1abb6c4024097b4154151d0ad",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/interfaces/face/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3f66c719d883af70345cd0c0105cde2c0f2b72a1d6bb043ab8e6c3e840b9f0a4",
      "size_in_bytes": 153
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/interfaces/face/__pycache__/face.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "135d285a0e175b7407a2ffadf3c9561bbc553344c1eadfce4bba31046e554323",
      "size_in_bytes": 39706
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/interfaces/face/__pycache__/utilities.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "98ef7078d4521a9855f21009afa6773145a7c459500f7a998742bf7f5362fa9f",
      "size_in_bytes": 5247
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/interfaces/face/face.py",
      "path_type": "hardlink",
      "sha256": "5bb5b002771f6c3aa6076817910dc98b8eb2eae5a53ba9333e7769e5ab7536cf",
      "size_in_bytes": 39704
    },
    {
      "_path": "lib/python3.6/site-packages/grpc/framework/interfaces/face/utilities.py",
      "path_type": "hardlink",
      "sha256": "c9e83daa72b7676d961273b1a414b2fa3b7893019d5e905a96d05d5dae9c7d15",
      "size_in_bytes": 6711
    },
    {
      "_path": "lib/python3.6/site-packages/grpcio-1.12.1-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "0aa2f5f5a1d479324ac0d12ebbbf5d5c54087c990aff3947432c78029a55b087",
      "size_in_bytes": 4208
    },
    {
      "_path": "lib/python3.6/site-packages/grpcio-1.12.1-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "52ef701b5c919b962e18aa5cdf73886031a0fdd878fb0e4c14d34c145b0f10fd",
      "size_in_bytes": 98607
    },
    {
      "_path": "lib/python3.6/site-packages/grpcio-1.12.1-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/grpcio-1.12.1-py3.6.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "106f9ac11553170d819694deb8adf4e4ec50f4b47e0ab9459694b224b37e9025",
      "size_in_bytes": 11
    },
    {
      "_path": "lib/python3.6/site-packages/grpcio-1.12.1-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "78477626afda550169dfc6d65bc3dfc23cffe6289ba9e3854fedb35e53c0abff",
      "size_in_bytes": 5
    }
  ],
  "paths_version": 1
}